lkml.org 
[lkml]   [2000]   [Dec]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: do NOT compile 2.2.18 with egcs-1.1.2

On Thu, 14 Dec 2000 11:51:19 Alan Cox wrote:
>
> I have no plan to do this. Don's drivers depend on some extra glue that was
> rejected from the main kernel tree. Said glue is also buggy causing the same
> card to be multiply detected.
>
> If folks want to strip the glue out and get real changes into the tree or
> clean up a given driver then go ahead. (natsemi and the via-rhine updates
> would be nice for example).
>

Thanks, will try with the ne2k-pci, which is what I can test. I like mainly
the new full-duplex.

--
Juan Antonio Magallon Lacarta #> cd /pub
mailto:jamagallon@able.es #> more beer

Linux werewolf 2.2.18-aa1 #1 SMP Mon Dec 11 21:26:28 CET 2000 i686

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:28    [W:0.051 / U:0.328 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site